List currencies
GET
Returns the ISO 4217 currencies per payment method of the project. Authenticate with an API key, not a user token.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an API key or the id of a user token as the username and an empty password.
merchant_id*stringThe ID of the merchant, or self for the merchant of the credentials.
project_id*stringThe ID of the project, or self for the project of the API key.
The currencies per payment method.
application/json- response
payment_methods?curl -X GET 'https://api.example.com/v1/merchants/self/projects/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/currencies/' \ --user "$API_KEY:"{ "payment_methods": { "apple-pay": { "currencies": [ "EUR" ] }, "bancontact": { "currencies": [ "EUR" ] }, "credit-card": { "currencies": [ "EUR", "USD" ] }, "google-pay": { "currencies": [ "EUR" ] } }}